## rust-tera 1.17.0

=== debian/changelog ===
rust-tera (1.17.0-2) unstable; urgency=medium

  * Package tera 1.17.0 from crates.io using debcargo 2.5.0
  * Remove the dep to unstable-locales-dev

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 20 Aug 2022 21:30:48 +0200

rust-tera (1.17.0-1) unstable; urgency=medium

  * Package tera 1.17.0 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 14 Aug 2022 18:31:05 +0200
