=== debian/control ===
Source: rust-tera
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-chrono-0.4+clock-dev <!nocheck>,
 librust-chrono-0.4+std-dev <!nocheck>,
 librust-chrono-tz-0.6+default-dev <!nocheck>,
 librust-globwalk-0.8+default-dev (>= 0.8.1-~~) <!nocheck>,
 librust-humansize-1+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-percent-encoding-2+default-dev (>= 2.1-~~) <!nocheck>,
 librust-pest-2+default-dev (>= 2.0.2-~~) <!nocheck>,
 librust-pest-derive-2+default-dev (>= 2.0.2-~~) <!nocheck>,
 librust-rand-0.8+default-dev <!nocheck>,
 librust-regex-1+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.11-~~) <!nocheck>,
 librust-slug-0.1+default-dev (>= 0.1.1-~~) <!nocheck>,
 librust-unic-segment-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tera]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tera
Homepage: https://tera.netlify.com/
Rules-Requires-Root: no

Package: librust-tera-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-0.4+clock-dev,
 librust-chrono-0.4+std-dev,
 librust-chrono-tz-0.6+default-dev,
 librust-globwalk-0.8+default-dev (>= 0.8.1-~~),
 librust-humansize-1+default-dev,
 librust-lazy-static-1+default-dev,
 librust-percent-encoding-2+default-dev (>= 2.1-~~),
 librust-pest-2+default-dev (>= 2.0.2-~~),
 librust-pest-derive-2+default-dev (>= 2.0.2-~~),
 librust-rand-0.8+default-dev,
 librust-regex-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-json-1+default-dev (>= 1.0.11-~~),
 librust-serde-json-1+preserve-order-dev (>= 1.0.11-~~),
 librust-slug-0.1+default-dev (>= 0.1.1-~~),
 librust-unic-segment-0.9+default-dev
Provides:
 librust-tera+builtins-dev (= ${binary:Version}),
 librust-tera+chrono-dev (= ${binary:Version}),
 librust-tera+chrono-tz-dev (= ${binary:Version}),
 librust-tera+date-locale-dev (= ${binary:Version}),
 librust-tera+default-dev (= ${binary:Version}),
 librust-tera+humansize-dev (= ${binary:Version}),
 librust-tera+percent-encoding-dev (= ${binary:Version}),
 librust-tera+preserve-order-dev (= ${binary:Version}),
 librust-tera+rand-dev (= ${binary:Version}),
 librust-tera+slug-dev (= ${binary:Version}),
 librust-tera+urlencode-dev (= ${binary:Version}),
 librust-tera-1-dev (= ${binary:Version}),
 librust-tera-1+builtins-dev (= ${binary:Version}),
 librust-tera-1+chrono-dev (= ${binary:Version}),
 librust-tera-1+chrono-tz-dev (= ${binary:Version}),
 librust-tera-1+date-locale-dev (= ${binary:Version}),
 librust-tera-1+default-dev (= ${binary:Version}),
 librust-tera-1+humansize-dev (= ${binary:Version}),
 librust-tera-1+percent-encoding-dev (= ${binary:Version}),
 librust-tera-1+preserve-order-dev (= ${binary:Version}),
 librust-tera-1+rand-dev (= ${binary:Version}),
 librust-tera-1+slug-dev (= ${binary:Version}),
 librust-tera-1+urlencode-dev (= ${binary:Version}),
 librust-tera-1.17-dev (= ${binary:Version}),
 librust-tera-1.17+builtins-dev (= ${binary:Version}),
 librust-tera-1.17+chrono-dev (= ${binary:Version}),
 librust-tera-1.17+chrono-tz-dev (= ${binary:Version}),
 librust-tera-1.17+date-locale-dev (= ${binary:Version}),
 librust-tera-1.17+default-dev (= ${binary:Version}),
 librust-tera-1.17+humansize-dev (= ${binary:Version}),
 librust-tera-1.17+percent-encoding-dev (= ${binary:Version}),
 librust-tera-1.17+preserve-order-dev (= ${binary:Version}),
 librust-tera-1.17+rand-dev (= ${binary:Version}),
 librust-tera-1.17+slug-dev (= ${binary:Version}),
 librust-tera-1.17+urlencode-dev (= ${binary:Version}),
 librust-tera-1.17.0-dev (= ${binary:Version}),
 librust-tera-1.17.0+builtins-dev (= ${binary:Version}),
 librust-tera-1.17.0+chrono-dev (= ${binary:Version}),
 librust-tera-1.17.0+chrono-tz-dev (= ${binary:Version}),
 librust-tera-1.17.0+date-locale-dev (= ${binary:Version}),
 librust-tera-1.17.0+default-dev (= ${binary:Version}),
 librust-tera-1.17.0+humansize-dev (= ${binary:Version}),
 librust-tera-1.17.0+percent-encoding-dev (= ${binary:Version}),
 librust-tera-1.17.0+preserve-order-dev (= ${binary:Version}),
 librust-tera-1.17.0+rand-dev (= ${binary:Version}),
 librust-tera-1.17.0+slug-dev (= ${binary:Version}),
 librust-tera-1.17.0+urlencode-dev (= ${binary:Version})
Description: Template engine based on Jinja2/Django templates - Rust source code
 This package contains the source for the Rust tera crate, packaged by debcargo
 for use with cargo and dh-cargo.
