## rust-tera 1.17.1

=== debian/changelog ===
rust-tera (1.17.1-1) unstable; urgency=medium

  * Team upload.
  * Package tera 1.17.1 from crates.io using debcargo 2.6.0
  * Fix autopkgtest failures.
    + Disable the date-locale feature completely, rather than leaving it
      in a broken state due to removed dependency.
    + Disable tests that require test data which is not included in the
      crates.io release.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 28 Dec 2022 16:19:54 +0000
