## rust-tera 1.19.1

=== debian/changelog ===
rust-tera (1.19.1-3) unstable; urgency=medium

  * Team upload.
  * Package tera 1.19.1 from crates.io using debcargo 2.6.1
  * Drop disable-unstable-features.diff (Closes: #1043449)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 12 Dec 2023 18:13:22 +0000

rust-tera (1.19.1-2) unstable; urgency=medium

  * Team upload.
  * Package tera 1.19.1 from crates.io using debcargo 2.6.0
  * Disable a test that fails with a permission denied error on debci.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 07 Oct 2023 02:11:42 +0000

rust-tera (1.19.1-1) unstable; urgency=medium

  * Team upload.
  * Package tera 1.19.1 from crates.io using debcargo 2.6.0
  * Update disable-tests-missing-testdata.diff for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 05 Oct 2023 04:49:26 +0000
