=== debian/control ===
Source: rust-tera
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-chrono-0.4+clock-dev (>= 0.4.23-~~) <!nocheck>,
 librust-chrono-0.4+std-dev (>= 0.4.23-~~) <!nocheck>,
 librust-chrono-tz-0.8+default-dev <!nocheck>,
 librust-globwalk-0.8+default-dev (>= 0.8.1-~~) <!nocheck>,
 librust-humansize-2+default-dev (>= 2.1-~~) <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4-~~) <!nocheck>,
 librust-percent-encoding-2+default-dev (>= 2.2-~~) <!nocheck>,
 librust-pest-2+default-dev (>= 2.5.5-~~) <!nocheck>,
 librust-pest-derive-2+default-dev (>= 2.5.5-~~) <!nocheck>,
 librust-rand-0.8+default-dev <!nocheck>,
 librust-regex-1+default-dev (>= 1.7-~~) <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-slug-0.1+default-dev <!nocheck>,
 librust-unic-segment-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tera]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tera
Homepage: http://keats.github.io/tera/
X-Cargo-Crate: tera
Rules-Requires-Root: no

Package: librust-tera-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-0.4+clock-dev (>= 0.4.23-~~),
 librust-chrono-0.4+std-dev (>= 0.4.23-~~),
 librust-chrono-0.4+unstable-locales-dev (>= 0.4.23-~~),
 librust-chrono-tz-0.8+default-dev,
 librust-globwalk-0.8+default-dev (>= 0.8.1-~~),
 librust-humansize-2+default-dev (>= 2.1-~~),
 librust-lazy-static-1+default-dev (>= 1.4-~~),
 librust-percent-encoding-2+default-dev (>= 2.2-~~),
 librust-pest-2+default-dev (>= 2.5.5-~~),
 librust-pest-derive-2+default-dev (>= 2.5.5-~~),
 librust-rand-0.8+default-dev,
 librust-regex-1+default-dev (>= 1.7-~~),
 librust-serde-1+default-dev,
 librust-serde-json-1+default-dev,
 librust-serde-json-1+preserve-order-dev,
 librust-slug-0.1+default-dev,
 librust-unic-segment-0.9+default-dev
Provides:
 librust-tera+builtins-dev (= ${binary:Version}),
 librust-tera+chrono-dev (= ${binary:Version}),
 librust-tera+chrono-tz-dev (= ${binary:Version}),
 librust-tera+date-locale-dev (= ${binary:Version}),
 librust-tera+default-dev (= ${binary:Version}),
 librust-tera+humansize-dev (= ${binary:Version}),
 librust-tera+percent-encoding-dev (= ${binary:Version}),
 librust-tera+preserve-order-dev (= ${binary:Version}),
 librust-tera+rand-dev (= ${binary:Version}),
 librust-tera+slug-dev (= ${binary:Version}),
 librust-tera+urlencode-dev (= ${binary:Version}),
 librust-tera-1-dev (= ${binary:Version}),
 librust-tera-1+builtins-dev (= ${binary:Version}),
 librust-tera-1+chrono-dev (= ${binary:Version}),
 librust-tera-1+chrono-tz-dev (= ${binary:Version}),
 librust-tera-1+date-locale-dev (= ${binary:Version}),
 librust-tera-1+default-dev (= ${binary:Version}),
 librust-tera-1+humansize-dev (= ${binary:Version}),
 librust-tera-1+percent-encoding-dev (= ${binary:Version}),
 librust-tera-1+preserve-order-dev (= ${binary:Version}),
 librust-tera-1+rand-dev (= ${binary:Version}),
 librust-tera-1+slug-dev (= ${binary:Version}),
 librust-tera-1+urlencode-dev (= ${binary:Version}),
 librust-tera-1.19-dev (= ${binary:Version}),
 librust-tera-1.19+builtins-dev (= ${binary:Version}),
 librust-tera-1.19+chrono-dev (= ${binary:Version}),
 librust-tera-1.19+chrono-tz-dev (= ${binary:Version}),
 librust-tera-1.19+date-locale-dev (= ${binary:Version}),
 librust-tera-1.19+default-dev (= ${binary:Version}),
 librust-tera-1.19+humansize-dev (= ${binary:Version}),
 librust-tera-1.19+percent-encoding-dev (= ${binary:Version}),
 librust-tera-1.19+preserve-order-dev (= ${binary:Version}),
 librust-tera-1.19+rand-dev (= ${binary:Version}),
 librust-tera-1.19+slug-dev (= ${binary:Version}),
 librust-tera-1.19+urlencode-dev (= ${binary:Version}),
 librust-tera-1.19.1-dev (= ${binary:Version}),
 librust-tera-1.19.1+builtins-dev (= ${binary:Version}),
 librust-tera-1.19.1+chrono-dev (= ${binary:Version}),
 librust-tera-1.19.1+chrono-tz-dev (= ${binary:Version}),
 librust-tera-1.19.1+date-locale-dev (= ${binary:Version}),
 librust-tera-1.19.1+default-dev (= ${binary:Version}),
 librust-tera-1.19.1+humansize-dev (= ${binary:Version}),
 librust-tera-1.19.1+percent-encoding-dev (= ${binary:Version}),
 librust-tera-1.19.1+preserve-order-dev (= ${binary:Version}),
 librust-tera-1.19.1+rand-dev (= ${binary:Version}),
 librust-tera-1.19.1+slug-dev (= ${binary:Version}),
 librust-tera-1.19.1+urlencode-dev (= ${binary:Version})
Description: Template engine based on Jinja2/Django templates - Rust source code
 Source code for Debianized Rust crate "tera"
