=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tera 1.19.1 --all-targets --all-features
Features: test-name=rust-tera:@
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev, librust-serde-derive-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tera 1.19.1 --all-targets --no-default-features --features builtins
Features: test-name=librust-tera-dev:builtins
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev, librust-serde-derive-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tera 1.19.1 --all-targets --no-default-features --features chrono
Features: test-name=librust-tera-dev:chrono
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev, librust-serde-derive-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tera 1.19.1 --all-targets --no-default-features --features chrono-tz
Features: test-name=librust-tera-dev:chrono-tz
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev, librust-serde-derive-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tera 1.19.1 --all-targets --no-default-features --features date-locale
Features: test-name=librust-tera-dev:date-locale
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev, librust-serde-derive-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tera 1.19.1 --all-targets
Features: test-name=librust-tera-dev:default
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev, librust-serde-derive-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tera 1.19.1 --all-targets --no-default-features --features humansize
Features: test-name=librust-tera-dev:humansize
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev, librust-serde-derive-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tera 1.19.1 --all-targets --no-default-features --features percent-encoding
Features: test-name=librust-tera-dev:percent-encoding
Depends: dh-cargo (>= 18), librust-pretty-assertions-1+default-dev, librust-serde-derive-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tera 1.19.1 --all-targets --no-default-features --features preserve_order
Features: test-name=librust-tera-dev:preserve_order
