## rust-tera 1.20.0

=== debian/changelog ===
rust-tera (1.20.0-3) unstable; urgency=medium

  * Team upload
  * Package tera 1.20.0 from crates.io using debcargo 2.7.11
  * Build with rust-globwalk 0.9

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 4 Oct 2025 15:22:35 -0400

rust-tera (1.20.0-2) unstable; urgency=medium

  * Team upload.
  * Package tera 1.20.0 from crates.io using debcargo 2.7.8
  * Stop at first error from StrftimeItems (Addresses: #1113923)

 -- Peter Michael Green <plugwash@debian.org>  Sat, 06 Sep 2025 07:58:48 +0000

rust-tera (1.20.0-1) unstable; urgency=medium

  * Team upload.
  * Package tera 1.20.0 from crates.io using debcargo 2.7.8
  * Bump chrono-tz dependency to 0.10.
  * Relax dependency on globwalk.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 14 Mar 2025 01:56:13 +0000
