=== debian/control ===
Source: rust-tera
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-chrono-0.4+clock-dev (>= 0.4.27-~~) <!nocheck>,
 librust-chrono-0.4+std-dev (>= 0.4.27-~~) <!nocheck>,
 librust-chrono-tz-0.10+default-dev <!nocheck>,
 librust-globwalk-0.9+default-dev (>= 0.9.1-~~) <!nocheck>,
 librust-humansize-2+default-dev (>= 2.1-~~) <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4-~~) <!nocheck>,
 librust-percent-encoding-2+default-dev (>= 2.2-~~) <!nocheck>,
 librust-pest-2+default-dev (>= 2.5.5-~~) <!nocheck>,
 librust-pest-derive-2+default-dev (>= 2.5.5-~~) <!nocheck>,
 librust-rand-0.8+default-dev <!nocheck>,
 librust-regex-1+default-dev (>= 1.7-~~) <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-slug-0.1+default-dev <!nocheck>,
 librust-unic-segment-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tera]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tera
Homepage: https://keats.github.io/tera/
X-Cargo-Crate: tera

Package: librust-tera-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-0.4+clock-dev (>= 0.4.27-~~),
 librust-chrono-0.4+std-dev (>= 0.4.27-~~),
 librust-chrono-0.4+unstable-locales-dev (>= 0.4.27-~~),
 librust-chrono-tz-0.10+default-dev,
 librust-globwalk-0.9+default-dev (>= 0.9.1-~~),
 librust-humansize-2+default-dev (>= 2.1-~~),
 librust-lazy-static-1+default-dev (>= 1.4-~~),
 librust-percent-encoding-2+default-dev (>= 2.2-~~),
 librust-pest-2+default-dev (>= 2.5.5-~~),
 librust-pest-derive-2+default-dev (>= 2.5.5-~~),
 librust-rand-0.8+default-dev,
 librust-regex-1+default-dev (>= 1.7-~~),
 librust-serde-1+default-dev,
 librust-serde-json-1+default-dev,
 librust-serde-json-1+preserve-order-dev,
 librust-slug-0.1+default-dev,
 librust-unic-segment-0.9+default-dev
Provides:
 librust-tera+builtins-dev (= ${binary:Version}),
 librust-tera+chrono-dev (= ${binary:Version}),
 librust-tera+chrono-tz-dev (= ${binary:Version}),
 librust-tera+date-locale-dev (= ${binary:Version}),
 librust-tera+default-dev (= ${binary:Version}),
 librust-tera+humansize-dev (= ${binary:Version}),
 librust-tera+percent-encoding-dev (= ${binary:Version}),
 librust-tera+preserve-order-dev (= ${binary:Version}),
 librust-tera+rand-dev (= ${binary:Version}),
 librust-tera+slug-dev (= ${binary:Version}),
 librust-tera+urlencode-dev (= ${binary:Version}),
 librust-tera-1-dev (= ${binary:Version}),
 librust-tera-1+builtins-dev (= ${binary:Version}),
 librust-tera-1+chrono-dev (= ${binary:Version}),
 librust-tera-1+chrono-tz-dev (= ${binary:Version}),
 librust-tera-1+date-locale-dev (= ${binary:Version}),
 librust-tera-1+default-dev (= ${binary:Version}),
 librust-tera-1+humansize-dev (= ${binary:Version}),
 librust-tera-1+percent-encoding-dev (= ${binary:Version}),
 librust-tera-1+preserve-order-dev (= ${binary:Version}),
 librust-tera-1+rand-dev (= ${binary:Version}),
 librust-tera-1+slug-dev (= ${binary:Version}),
 librust-tera-1+urlencode-dev (= ${binary:Version}),
 librust-tera-1.20-dev (= ${binary:Version}),
 librust-tera-1.20+builtins-dev (= ${binary:Version}),
 librust-tera-1.20+chrono-dev (= ${binary:Version}),
 librust-tera-1.20+chrono-tz-dev (= ${binary:Version}),
 librust-tera-1.20+date-locale-dev (= ${binary:Version}),
 librust-tera-1.20+default-dev (= ${binary:Version}),
 librust-tera-1.20+humansize-dev (= ${binary:Version}),
 librust-tera-1.20+percent-encoding-dev (= ${binary:Version}),
 librust-tera-1.20+preserve-order-dev (= ${binary:Version}),
 librust-tera-1.20+rand-dev (= ${binary:Version}),
 librust-tera-1.20+slug-dev (= ${binary:Version}),
 librust-tera-1.20+urlencode-dev (= ${binary:Version}),
 librust-tera-1.20.0-dev (= ${binary:Version}),
 librust-tera-1.20.0+builtins-dev (= ${binary:Version}),
 librust-tera-1.20.0+chrono-dev (= ${binary:Version}),
 librust-tera-1.20.0+chrono-tz-dev (= ${binary:Version}),
 librust-tera-1.20.0+date-locale-dev (= ${binary:Version}),
 librust-tera-1.20.0+default-dev (= ${binary:Version}),
 librust-tera-1.20.0+humansize-dev (= ${binary:Version}),
 librust-tera-1.20.0+percent-encoding-dev (= ${binary:Version}),
 librust-tera-1.20.0+preserve-order-dev (= ${binary:Version}),
 librust-tera-1.20.0+rand-dev (= ${binary:Version}),
 librust-tera-1.20.0+slug-dev (= ${binary:Version}),
 librust-tera-1.20.0+urlencode-dev (= ${binary:Version})
Description: Template engine based on Jinja2/Django templates - Rust source code
 Source code for Debianized Rust crate "tera"
