=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/tera
Matching-Pattern:  .*/crates/tera/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/tera-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
